Title: The Reverse Murray Rule
Date: 2020-01-01
Category: other
Tags: æsthetics, Charles Murray, convention
Status: draft

In the notes to his _Real Education_, Charles Murray proposes a convention for third-person singular pronouns where the sex of the referent is unknown or irrelevant—

> As always, I adhere to the Murray Rule for dealing with third-person singular pronouns, which prescribes using the gender of the author or principal author as the default, and I hope in vain that others will adopt it.

The Murray Rule is a fine illustration of the [use of conventions to break the symmetry](/2020/Jan/book-review-the-origins-of-unfairness/) between arbitrary choices: instead of having to [flip a coin every time](https://web.archive.org/web/20070615130139/http://singinst.org/upload/CFAI.html#foot-15) you want to talk about a hypothetical human in the third person, you pick a convention _once_, and let the convention pick the pronouns—and _furthermore_, Murray is proposing, you can use the sex of the author as an "input" to achieve determinism without the [traditional sexism of the generic masculine](https://en.wikipedia.org/wiki/Third-person_pronoun#Generic_he) or the modernized sexism of the generic feminine.

But even this still leaves us with one information-theoretic bit of freedom—one binary choice not yet determined, between the Murray Rule (female authors use the generic feminine; male authors use generic masculine) and the Reverse Murray Rule (female authors use generic masculine; male authors use generic feminine).

I'll concede that the Murray Rule is a more natural [Schelling point](/2019/Oct/self-identity-is-a-schelling-point/#schelling-point) on account of grouping "like with like": the generic hypothetical person's gender matching the author's seems to require less of a particular rationale than the other way around. But I much prefer the Reverse Murray Rule on _æsthetic_ grounds. The implicit assumption that authors regard their _own_ sex the normal, default case feels ... chauvinistic. And kind of _gay_. Women and men were _made for each other_. It is _wrong_ to regard the opposite sex as some irrelevant alien, rather than an alternate self.  That's why I tend to reach for the generic feminine when I'm being formal enough to eschew singular _they_, and [the real reason](http://zackmdavis.net/blog/2014/06/lexicographic/) I write "women and men" in that order. I like to imagine my hypothetical female analogue doing the opposite on the same verbalized rationale and analogous motivations in her own history ... even though she doesn't, _can't_ exist. That's why I need to write as if she could be real.
